.header {
  position: relative;
}

.image {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  width: 100vw;
  height: auto;
}

.header-holder {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.body {
  overflow: visible;
  background-color: #fff;
}

.logo-holder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 112px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-2 {
  position: relative;
  left: auto;
  top: 40%;
  right: 0%;
  bottom: auto;
  width: 12vw;
}

.image-3 {
  position: relative;
  width: 40vw;
}

.button {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 3;
  margin-top: 60px;
  margin-right: 60px;
  padding: 15px 20px;
  border-radius: 50px;
  background-color: #8f70bc;
}

.button:hover {
  background-color: #44276e;
}

.sec-o-frase {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  height: 80vh;
  margin-top: 40px;
  margin-bottom: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-perspective: 1000px;
  perspective: 1000px;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

.text-block {
  position: relative;
  margin-bottom: 40px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 7px;
}

.image-4 {
  position: relative;
  display: none;
  width: 3vw;
  margin-top: 60px;
}

.image-5 {
  width: 350vw;
  background-color: transparent;
  opacity: 0.92;
}

.lines-holder {
  position: absolute;
  left: 0%;
  top: -10%;
  right: auto;
  bottom: 0%;
  z-index: 0;
  width: 350vw;
  opacity: 0.5;
}

.section {
  height: 100vh;
}

.div-block {
  position: absolute;
}

.image-6 {
  width: 10vw;
}

.image-7 {
  width: 15vw;
}

.graphic-element {
  position: absolute;
  left: 47px;
  top: 85px;
  -webkit-transform: rotateX(0.001deg) rotateY(0deg) rotateZ(0deg);
  transform: rotateX(0.001deg) rotateY(0deg) rotateZ(0deg);
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.graphic-element.bg {
  left: auto;
  top: auto;
  right: 6%;
  bottom: 4%;
  padding: 20px;
}

.conteudo-frase-section {
  position: relative;
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.frase-bg {
  margin-top: 60px;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  color: #8f70bc;
  font-size: 3vw;
  font-weight: 500;
  text-align: center;
}

.frase-border {
  border: 5px solid #000;
  outline-color: #000;
  outline-offset: 0px;
  outline-style: none;
  outline-width: 5px;
  font-family: Montserrat, sans-serif;
  color: transparent;
  white-space: normal;
}

.image-8 {
  width: 50vw;
}

.image-9 {
  margin-top: 128px;
}

.section-servi-os {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  height: auto;
  margin-bottom: 140px;
  padding-top: 90px;
  padding-bottom: 70px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading-2 {
  position: relative;
  margin-bottom: 0px;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
}

.servi-os-holder {
  position: relative;
  z-index: 5;
  display: none;
  margin-top: 70px;
  margin-right: 140px;
  margin-left: 140px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.servi-os-holder.quadros-holder {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.servi-os---linha1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.servi-os-linha2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.image-10 {
  width: 20vw;
}

.text-block-2 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  text-decoration: none;
}

.link-block {
  position: relative;
  margin: 20px 40px;
  background-image: url('../images/Group-14.png');
  background-position: 0px 0px;
  background-size: 0vw;
}

.description-service {
  position: absolute;
  left: 0%;
  top: 42%;
  right: 0%;
  bottom: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 5px;
}

.button-2 {
  margin-top: 40px;
  padding: 15px 25px;
  border-radius: 50px;
  background-color: #8f70bc;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
}

.button-2:hover {
  background-color: #44276e;
}

.footer {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 90vh;
  padding-top: 100px;
  padding-right: 140px;
  padding-left: 140px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.image-11 {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 3;
  width: 100vw;
}

.section-2 {
  position: relative;
}

.section-footer {
  position: static;
  z-index: 1;
  height: auto;
}

.image-12 {
  position: absolute;
  left: 42vw;
  top: 10%;
  right: 0%;
  bottom: auto;
  z-index: 4;
  display: block;
  width: 20vw;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  opacity: 0.4;
  text-align: center;
}

.div-block-2 {
  position: relative;
  z-index: 4;
}

.div-block-3 {
  position: relative;
  z-index: 4;
}

.subtitle {
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 20px;
}

.paragraph {
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 16px;
  line-height: 30px;
}

.info-holder {
  margin-top: 50px;
}

.info-holder.left {
  text-align: right;
}

.link-block-2 {
  padding-right: 15px;
  padding-left: 15px;
}

.div-block-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.copyrights {
  position: relative;
}

.div-block-5 {
  height: 1px;
  background-color: #fff;
}

.line {
  position: relative;
  z-index: 5;
  height: 1px;
  background-color: #fff;
}

.paragraph-2 {
  position: relative;
  z-index: 5;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Roboto, sans-serif;
  color: #fff;
  line-height: 12px;
  text-align: center;
}

.div-block-6 {
  width: 200px;
  height: 200px;
  border-radius: 10px;
  background-color: transparent;
}

.div-block-7 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  width: 100vw;
  height: 100vh;
}

.loading-page {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: none;
  width: 100vw;
  height: 100vh;
}

.header {
  height: 90vh;
}

.bg-image {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 0;
  width: 100vw;
  height: auto;
}

.header-logo {
  position: relative;
  z-index: 3;
}

.image-13 {
  width: 5vw;
  margin: 20px 20px 20px 140px;
}

.image-14 {
  width: 20vw;
}

.heading-3 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 5;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 110px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 40px;
  line-height: 60px;
  font-weight: 500;
  letter-spacing: 6px;
}

.section---servi-os {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  margin-top: 100px;
  margin-bottom: 200px;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.body-2 {
  background-color: #fdf9ff;
}

.div-block-8 {
  width: 35vw;
  padding: 40px;
  border-radius: 5px;
  background-color: rgba(143, 112, 188, 0.2);
}

.div-block-8-copy {
  width: 35vw;
  padding: 40px;
  border-radius: 5px;
  background-color: rgba(143, 112, 188, 0.2);
}

.quadro {
  width: 35vw;
  padding: 40px;
  border-radius: 5px;
  background-color: rgba(143, 112, 188, 0.2);
}

.conteudo-quadro {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 5px;
  padding-bottom: 5px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.paragraph-3 {
  font-family: Roboto, sans-serif;
  color: #44276e;
  font-size: 16px;
}

.text-block-3 {
  font-family: Roboto, sans-serif;
  color: #8f70bc;
  font-size: 18px;
  font-weight: 500;
}

.div-block-9 {
  position: relative;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: 0%;
  z-index: 5;
  height: 1px;
  background-color: #8f70bc;
  color: #8f70bc;
}

.content-holder {
  margin-bottom: 15px;
}

.heading-4 {
  font-weight: 400;
}

.heading-quadros {
  margin-bottom: 25px;
  font-family: Roboto, sans-serif;
  color: #d9cae4;
  font-weight: 400;
}

.separador {
  height: 1px;
  background-color: #d9cae4;
}

.div-block-10 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.holder-button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 50px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.h1-sub-holder {
  position: relative;
  z-index: 1;
  margin-bottom: 60px;
}

.heading-5 {
  margin-top: 10px;
  font-family: Roboto, sans-serif;
  color: #8f70bc;
  font-size: 16px;
  font-weight: 400;
}

.grid-holder {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  margin-bottom: 30px;
  padding-right: 15vw;
  padding-left: 15vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.grid-line1 {
  position: relative;
  z-index: 3;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 40px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  cursor: pointer;
}

.icon-holder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 10vw;
  height: 20vh;
  margin-right: 100px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.grid-content-holder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 15px;
  padding-bottom: 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.image-15 {
  height: 20vh;
}

.image-15.makeup-image {
  width: 10vw;
  height: auto;
}

.image-15.dif {
  height: 15vh;
}

.heading-6 {
  font-family: Roboto, sans-serif;
  font-size: 25px;
  font-weight: 400;
}

.text-block-4 {
  font-family: Roboto, sans-serif;
  color: #d9cae4;
  font-size: 15px;
  font-weight: 500;
}

.div-block-11 {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.drop-icon-holder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.left-content-holder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.grid-line-holder {
  position: relative;
  z-index: 2;
  margin-bottom: 0px;
  padding-top: 40px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.content-dropdown {
  display: block;
  margin-bottom: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.content-dd-services {
  display: none;
  margin-left: 18vw;
}

.content-dd-prices {
  display: none;
}

.services-dd-content {
  margin-bottom: 30px;
  margin-left: 20px;
  font-family: Roboto, sans-serif;
  font-size: 14px;
}

.services-dd-content.main-topic {
  margin-left: 0px;
  color: #8f70bc;
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
}

.services-dd-price {
  margin-bottom: 32px;
  font-family: Roboto, sans-serif;
  color: #8f70bc;
  font-size: 16px;
}

.services-dd-price.topic-price {
  opacity: 0;
}

.div-block-12 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  background-color: rgba(217, 202, 228, 0.25);
}

.background-service {
  position: absolute;
  left: -15vw;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 1;
  width: 100vw;
  background-color: rgba(217, 202, 228, 0.18);
}

.mouse {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 28px;
  height: 45px;
  padding: 7px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-style: solid;
  border-width: 2px;
  border-color: #fff;
  border-radius: 16px;
}

.line-mouse {
  width: 3px;
  height: 1vh;
  border-radius: 12px;
  background-color: #fff;
}

.line-mouse-holder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 4vw;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.heading-holder {
  overflow: hidden;
}

.subtitle-holder {
  overflow: hidden;
}

.content-dropdown-holder {
  position: relative;
  z-index: 3;
  display: none;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.button-holder-dropdown {
  position: relative;
  z-index: 3;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.button-holder-dropdown.last-button {
  display: none;
}

.background-video {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 6;
  height: 100vh;
}

.image-16 {
  display: none;
}

.image-18 {
  display: none;
}

.dropdown-toggle {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 60vw;
  margin-left: 18vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.text-block-5 {
  font-family: Roboto, sans-serif;
  color: #8f70bc;
  font-size: 20px;
}

.dropdown-toggle-2 {
  margin-left: 18vw;
}

.text-block-6 {
  margin-right: 40vw;
  color: #8f70bc;
  font-size: 20px;
}

.dropdown-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  margin-left: 20vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  background-color: transparent;
}

.dropdown-link {
  font-family: Roboto, sans-serif;
}

.text-block-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  color: #8f70bc;
  font-size: 16px;
}

.dd-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 220px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.dropdown {
  overflow: visible;
}

.div-block-13 {
  position: relative;
  z-index: 3;
}

.service-dropdown {
  position: relative;
  z-index: 3;
  margin-bottom: 20px;
  margin-left: 15vw;
  padding: 30px;
  border-radius: 5px;
  background-color: #fff;
  cursor: pointer;
}

.heading-7 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Roboto, sans-serif;
  color: #000;
  font-size: 18px;
  font-weight: 400;
}

.heading-7:hover {
  color: #000;
  font-size: 18px;
}

.hide-content-service {
  display: block;
  margin-top: 30px;
  margin-left: 3vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.services-childs {
  margin-right: 21px;
  font-family: Roboto, sans-serif;
}

.prices-child {
  font-family: Roboto, sans-serif;
  color: #8f70bc;
  font-size: 16px;
  font-weight: 500;
}

.line-service {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.text-block-8 {
  font-family: Roboto, sans-serif;
}

.text-block-9 {
  font-family: Roboto, sans-serif;
  color: #d9cae4;
  font-size: 40px;
  font-weight: 300;
}

.text-block-9.hide-dd {
  display: none;
}

.image-19 {
  display: none;
}

.heaading-holder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  line-height: 20;
}

._1 {
  display: block;
}

._2 {
  display: block;
}

._3 {
  display: block;
}

._4 {
  display: block;
}

.plus-dd {
  font-family: Roboto, sans-serif;
  color: #d9cae4;
  font-size: 40px;
  font-weight: 300;
}

.hide-dd {
  display: none;
  font-family: Roboto, sans-serif;
  color: #d9cae4;
  font-size: 60px;
  font-weight: 300;
}

.link-block-3 {
  text-decoration: none;
}

@media screen and (max-width: 991px) {
  .image {
    width: auto;
    height: 90vh;
  }

  .logo-holder {
    margin-top: 180px;
  }

  .image-2 {
    width: 17vw;
  }

  .image-3 {
    width: 50vw;
  }

  .button {
    margin-right: 60px;
    padding: 10px 15px;
    font-size: 12px;
  }

  .sec-o-frase {
    margin-top: 0px;
  }

  .lines-holder {
    left: 0%;
    top: 0%;
    right: auto;
    bottom: 0%;
    margin-top: 60px;
    opacity: 0.7;
  }

  .graphic-element {
    top: 127px;
  }

  .graphic-element.bg {
    bottom: 26%;
  }

  .conteudo-frase-section {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .frase-bg {
    margin-bottom: 10px;
  }

  .image-11 {
    width: auto;
    height: 85vh;
  }

  .image-12 {
    margin-top: 157px;
  }

  .paragraph {
    font-size: 14px;
  }

  .div-block-4 {
    margin-top: 60px;
  }

  .mouse {
    width: 21px;
    height: 33px;
  }

  .line-mouse {
    width: 2px;
  }

  .service-dropdown {
    margin-left: 0vw;
  }
}

@media screen and (max-width: 767px) {
  .image {
    height: 90vh;
  }

  .logo-holder {
    margin-top: 140px;
  }

  .image-2 {
    width: 25vw;
  }

  .image-3 {
    width: 60vw;
  }

  .button {
    margin-top: 40px;
    margin-right: 40px;
  }

  .lines-holder {
    opacity: 1;
  }

  .graphic-element {
    display: none;
  }

  .frase-bg {
    margin-bottom: 0px;
    font-size: 4vw;
  }

  .image-8 {
    width: 60vw;
  }

  .footer {
    padding-right: 40px;
    padding-left: 40px;
  }

  .image-12 {
    left: 35vw;
    width: 30vw;
  }

  .div-block-2 {
    width: 33vw;
  }

  .mouse {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .header {
    height: 100vh;
  }

  .image {
    display: none;
    height: 100vh;
    margin-bottom: 2px;
  }

  .logo-holder {
    margin-top: 134px;
  }

  .image-2 {
    width: 40vw;
    margin-bottom: 20px;
  }

  .image-3 {
    width: 90vw;
  }

  .button {
    margin-top: 40px;
    margin-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 10px;
  }

  .sec-o-frase {
    height: 50vh;
    margin-top: -60px;
    margin-bottom: 0px;
  }

  .text-block {
    font-size: 12px;
  }

  .image-5 {
    opacity: 1;
  }

  .lines-holder {
    background-color: transparent;
    opacity: 1;
  }

  .graphic-element {
    display: none;
  }

  .conteudo-frase-section {
    margin-top: 0px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .frase-bg {
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 6vw;
  }

  .image-8 {
    width: 90vw;
  }

  .image-9 {
    height: 5vh;
    margin-top: 46px;
  }

  .section-servi-os {
    padding-top: 20px;
    padding-bottom: 0px;
  }

  .heading-2 {
    font-family: Roboto, sans-serif;
    font-size: 25px;
    font-weight: 400;
  }

  .button-2 {
    padding: 10px 20px;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 12px;
  }

  .footer {
    padding-top: 50px;
  }

  .image-11 {
    display: none;
    height: 95vh;
  }

  .image-12 {
    left: 25vw;
    display: none;
    width: 50vw;
    margin-top: 100px;
  }

  .div-block-2 {
    width: 80vw;
    text-align: center;
  }

  .subtitle {
    margin-top: 20px;
    margin-bottom: 0px;
    font-size: 16px;
  }

  .paragraph {
    margin-bottom: 0px;
  }

  .info-holder {
    margin-top: 10px;
  }

  .info-holder.left {
    text-align: center;
  }

  .socials-holder {
    margin-bottom: 29px;
  }

  .div-block-4 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .line {
    margin-top: 15px;
  }

  .paragraph-2 {
    margin-bottom: 20px;
    font-size: 10px;
  }

  .heading-5 {
    margin-top: 0px;
    font-size: 12px;
  }

  .grid-holder {
    padding-right: 0vw;
    padding-left: 0vw;
  }

  .grid-line1 {
    margin-bottom: 20px;
  }

  .icon-holder {
    width: 15vw;
    margin-right: 40px;
  }

  .grid-content-holder {
    padding-top: 0px;
    padding-bottom: 0px;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }

  .image-15 {
    height: 10vh;
  }

  .heading-6 {
    margin-bottom: 0px;
    font-size: 16px;
  }

  .text-block-4 {
    font-size: 12px;
  }

  .grid-line-holder {
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
  }

  .content-dropdown {
    position: relative;
    z-index: 6;
    display: block;
  }

  .services-dd-content {
    font-size: 14px;
  }

  .services-dd-price {
    font-size: 16px;
  }

  .background-service {
    left: 0vw;
  }

  .mouse {
    display: none;
  }

  .image-16 {
    position: absolute;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: 0%;
    z-index: 0;
    display: block;
    width: 100vw;
  }

  .image-17 {
    position: absolute;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: 0%;
  }

  .image-18 {
    position: absolute;
    left: 0%;
    top: auto;
    right: 0%;
    bottom: 0%;
    display: block;
    width: 100vw;
  }

  .heading-7 {
    font-size: 16px;
  }

  .prices-child {
    font-size: 14px;
  }

  ._1 {
    width: 4vw;
  }

  ._2 {
    width: 4vw;
  }

  ._3 {
    width: 4vw;
  }

  ._4 {
    width: 4vw;
  }
}

